<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.GiftMapper">

    <resultMap type="com.ruoyi.cai.domain.Gift" id="CaiGiftResult">
        <result property="id" column="id"/>
        <result property="type" column="type"/>
        <result property="name" column="name"/>
        <result property="price" column="price"/>
        <result property="img" column="img"/>
        <result property="svga" column="svga"/>
        <result property="md5String" column="md5_string"/>
        <result property="desc" column="desc"/>
        <result property="hide" column="hide"/>
        <result property="sort" column="sort"/>
        <result property="status" column="status"/>
    </resultMap>


</mapper>
